system_version = "11.0.0-0.ci+git40247425283"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/c7d5b72cde750a90d52764116d059e997e8f4e4b35f617c123db8805a4002c12.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/798699692519769ea18ec1861e6396c2f263c1a5ef3cd66b6362f633547359cc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e1764e0914d098f0eb106ed96d5336bcb063a5cacf2b78b926e9e747954e17e9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/7c40c70a8c7d82d18252a9dc47cf380141af85655fef9e7d6cb9f95eac43b413.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.26"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0a0d69a52e0335bcdbadb6c9adf94b04fd573f7c5fc5fa3d7ec9406dfc324d7c.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.27"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a110a2ea6a38dcc42a1db7963ea71df846c642617373316000d25ead39b6b5b1.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/aa43aaffdc2980970b0b2fdf25ef096fc6c4af4d71c73490182b4082ee122c7c.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.27"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/a6ca0188f3c3aa668becc12491f25a8b67284a6204bc626e1650c03924f22b03.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/31cc508104f5f75ab34d01e85672ca7d4e487139138f24028673b8fc2742cfff.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/4d459e5f5d66153ff4eaa85e4d7406bc0efac06d6897337a0389951ce466165b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/1dc8ac31a5e6c87fc8280b7e16d348775309bbd13bb396e7603a22059a2ed511.zip"

[[artifact.host]]
name = "host"
version = "11.0.0-0.ci+git40247425283"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "11.0.0-0.ci+git40247425283"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "11.0.0-0.ci+git40247425283"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.26"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/91b02190200a93a7a844a9d69c472620fb9305e4fa0eee211aad83dc64ecfb3e.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.26"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/5aa17f5d2825dc71b4e7d666b8c1fe633e4e7114258604439a68eb4f9bae6a3d.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.27"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/c7efb363b9386910b961d3aa0aa97d0a1835e3fa6be6cadca08d7367be594571.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/154e6a00a37d1eed3d98c819399fd36c58fdb5e33b6292b639cff024fb970602.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.27"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/953370096d68d91e937af10c6d90df50c8bf75a1cbfe543e117e961dce9d9004.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/b72649602ea9afdef2046f0cdaeb5cfd8999e7e0d0ed734b007088ede5b3f202.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c534491141668b37cde3bcb9b876c5d738e504207ec9511cc7587e772151b924.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/396c8578d747a14f25bb156078ff7a3d850b20bf798d7f4dbf5ebd424bbbb584.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.27"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/c89b5ff99a3b2f379847fd9cfcff359aed609155d2c800a1664283a232041767.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.27"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/64afb6414e0d3575a58cac1fb56202aab5f2c33c070332968669ee0f125bcefd.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.27"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1eab604d84c05d6c8dc230ea9c8483c37e4387e52592c2e3bad61ed7861f3467.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.27"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/f304903355af2b0c46efe1c0c9715ccaa6a0762c3f0ddbde9cd6993ce7ec9f64.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8edb136bd5acdb96269f869aa0c7eee478948dd9318a6321aa80ff7d6e87fc26.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.27"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/92548a94fdf630a15bc9f87da2015182f0cc341d7a0312702dbfb302a7dc1fb0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/2ccfb83bb2ef5a877e0653c697bd8336a26fed74c1e1737a462851732db417d6.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d6a9d00779a097520a85a758cdbaba882a75c94619bead21a70219b02310a244.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/50849e0d869f3e981f069635f509a623dafdd071bdc617aa0c377a579ef4e76f.zip"
